Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Update a shipping table

Renames a shipping table.

PUT/shipping_tables/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired
Request body
requiredapplication/json
namestring
Responses
200

Shipping table updated

403

Access denied

422

Validation errors

Try it
Server
Authorization
Parameters
Bodyapplication/json
Request
curl -X PUT 'https://api.onbolder.com/v2/shipping_tables/0' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "Envíos online"
}'
Response
Shipping table updated

Was this page helpful?